#sideBarUser {
  background-color: white;
  width: 300px;
  min-height: 100vh;
  padding: 40px;
  @media (max-width: 1000px) {
    display: none;
  }

  nav {
    padding: 40px 0;
  }
  .card-body ul {
    padding-left: 15px;
    padding-top: 10px;

    li {
      font-size: 12px;
      padding-bottom: 10px;
      text-transform: none;
      letter-spacing: 0px;
    }
  }

  ul li {
    font-size: 11px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #b5b4b4;
    padding-bottom: 20px;

    a {
      color: #b5b4b4;
      -moz-transition: color 0.3s;
      -o-transition: color 0.3s;
      -webkit-transition: color 0.3s;
      transition: color 0.3s;
    }

    i {
      color: #b5b4b4;
      padding-right: 10px;
      -moz-transition: color 0.3s;
      -o-transition: color 0.3s;
      -webkit-transition: color 0.3s;
      transition: color 0.3s;
    }

    &.active {
      a {
        color: #22264b;
        font-weight: bold;
        -moz-transition: color 0.3s;
        -o-transition: color 0.3s;
        -webkit-transition: color 0.3s;
        transition: color 0.3s;
      }
      i {
        color: #22264b;
        -moz-transition: color 0.3s;
        -o-transition: color 0.3s;
        -webkit-transition: color 0.3s;
        transition: color 0.3s;
      }
    }
    &:hover {
      a {
        color: #22264b;
        font-weight: bold;
        -moz-transition: color 0.3s;
        -o-transition: color 0.3s;
        -webkit-transition: color 0.3s;
        transition: color 0.3s;
      }
      i {
        color: #22264b;
        -moz-transition: color 0.3s;
        -o-transition: color 0.3s;
        -webkit-transition: color 0.3s;
        transition: color 0.3s;
      }
    }
  }
}
